Subject: Re: bug#27647: 26.0.50; Line numbers implemented natively disappear momentarily when frame out of focus

From: Kaushal Modi <[email-masked]>
Date: Tue, 17 Oct 2017 15:13:01 +0000

On Tue, Oct 17, 2017 at 4:59 AM martin rudalics <[email-masked]> wrote:

> Apparently you move the mouse to some strange glyph on your mode line.
> Which one is that?  Other mode lines elements do not seem to cause it.
>

Actually just before emailing this, I verified that I can reproduce this
problem by even hover the mouse over "-master" (see the attached image),
then over to the major mode lighter "Emacs-Lisp" and then back to
"-master". The problem does not happen every time. But if I keep on moving
the mouse hover between those 2 things.. may be a dozen times, this problem
surely repeats.

Again, this problem happens only when x-gtk-use-system-tooltips is set to t.

-- 

Kaushal Modi